/*
Theme Name: Twenty Seventeen Banner
Theme URI: http://www.freio.de
Description: Just Twenty Seventeen but with a less high header (banner like)
Author: Ingo Günther
Author URI: ingo@freio.de
Template: twentyseventeen
Version: 0.1
.
General comments/License Statement if any.
.
*/
@import url(../twentyseventeen/style.css);

@font-face {
font-family: Handwritingo;
src: url("Handwritingo.otf") format("opentype");
}

.site-title {
font-family: 'Handwritingo', sans-serif;
font-size: 40pt;
text-shadow: 0px 0px 5px rgba(255,255,255,1);
}

/*Computer screen */
@media screen and (min-width: 48em) {
	.twentyseventeen-front-page.has-header-image .custom-header-image, .has-header-image.home.blog .custom-header-image {
	/*height: 1200px;*/
	/*height: 100vh;*/
	height: 45vh !important;
	/*max-height: 100%;*/
	/*overflow: hidden;*/
	}
}

/* Mobile screen*/
.has-header-image.twentyseventeen-front-page .custom-header, .has-header-image.home.blog .custom-header {
	/*display: table;*/
	/*height: 300px;*/
	/*height: 75vh;*/
	height: 45vh !important;
	/*width: 100%;*/
}

/* Computer screen with logged in user and admin bar showing on front end*/
@media screen and (min-width: 48em) {
	.admin-bar.twentyseventeen-front-page.has-header-image .custom-header-image {
	/*height: calc(100vh - 32px);*/
	height: calc(45vh - 32px) !important;
	}
}

.has-header-image .custom-header-media img, .has-header-video .custom-header-media video, .has-header-video
.custom-header-media iframe, .custom-header-media img {
    position: relative;
    height: 100%;
    left: 0;
    -o-object-fit: contain;
    object-fit: contain;
    -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
    width: 100%;
}

.has-header-image:not(.twentyseventeen-front-page):not(.home) img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    top: 0px;
    -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    transform: none;
    width: 100%;
}

.hiddenbox::before {
content: "[Hint]";
}

.widget_gr_progress_cvdm_widget .bookshelf .book .coverImage img {
  box-shadow: none;
}

.site-description {
	text-shadow: 0px 0px 5px rgba(255,255,255,1);
}

pre {
	padding: 0px;
}